MediaWiki:Mobile.css:修订间差异

imported>=海豚=
撤销=海豚=讨论)的版本29954
imported>=海豚=
无编辑摘要
第19行: 第19行:
}
}


/* 增加特殊:特殊页面到左列表 */
.mw-specialpages-list {
    -webkit-columns: 10em 2;
    -moz-columns: 10em 2;
    columns: 10em 2;
}


/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
第72行: 第66行:
     border: none;
     border: none;
     margin: 8px 0;
     margin: 8px 0;
}
.header-container {
    background-color: #8b8b22 !important;;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #8b8b22;
    text-decoration: none;
}
}
/* 注释文字 */
/* 注释文字 */